quickroute-gps(1)

NAME
quickroute-gps - C# based GPS analysis software for getting your route on the map

SYNOPSIS
quickroute-gps [ OPTIONS ]

DESCRIPTION
quickroute-gps QuickRoute is a visual GPS analysis software for orienteering and other outdoor activities. You can to display your route on a map, and review split times and pace. It also allows direct upload of the routes to a digital orienteering map archive (DOMA) or overlay it in Google Earth.

OPTIONS

<image file name>
    Load the image given by the filename for analysis.

HOW TO SUBMIT A BUG-REPORT

Please open a bug report at https://github.com/ralovich/quickroute-linux/issues

In your report please include:

    The log of the program in question (usually saved under ~/.config/QuickRoute/QuickRoute.log)?

    What steps will reproduce the problem?

    What is the expected output? What do you see instead?

    What version of QuickRoute are you using? On what operating system? Is it pre-built of from sources?

    What GPS are you trying to use? What firmware version?

AUTHOR
quickroute-gps was written by Mats Troeng <matstroeng@gmail.com>. Port to Linux/Mono by Kristóf Ralovich <tade60@freemail.hu>. This man page is Copyright © 2015 Kristóf Ralovich.

SEE ALSO
https://github.com/ralovich/quickroute-linux

http://www.matstroeng.se/quickroute/en

http://o-training.net/blog/2011/04/13/gps-analysis-for-orienteering-the-basics